{
  "resilientApp": {
    "periodVersion": {
      "home": {
        "title": "Period Versions",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Period Version",
        "createOrEditLabel": "Create or edit a Period Version",
        "notFound": "No Period Versions found"
      },
      "created": "A new Period Version is created with identifier {{ param }}",
      "updated": "A Period Version is updated with identifier {{ param }}",
      "deleted": "A Period Version is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Period Version {{ id }}?"
      },
      "detail": {
        "title": "Period Version"
      },
      "id": "ID",
      "name": "Name",
      "description": "Description",
      "periodVersion": "Period Version",
      "state": "State",
      "creationDate": "Creation Date",
      "creationUsername": "Creation Username",
      "version": "Version",
      "inputData": "Input Data",
      "inputDataUpload": "Input Data Upload",
      "outputData": "Output Data",
      "period": "Period",
      "help": {
        "name": "Name of the version",
        "description": "Description for the version",
        "periodVersion": "Period version (sequencial)",
        "state": "State of the Period",
        "creationDate": "The creation date (insert). When the data was inserted into the system.",
        "creationUsername": "The actual username logged into the system, that inserted the data. NOT a reference to the user, but the login username.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
